
/*

font-family: "futura-pt", "Century Gothic", Century, Helvetica, sans-serif;
font-weight: 400/700;	

ZWART: #222	
	
*/


* { 
	border: 0;
	padding: 0;
	margin: 0; 
}

/* general */

body {
	background: #fff;
	font-family: "futura-pt", "Century Gothic", "Century", Helvetica, sans-serif;
	font-weight: 400;
	font-size: 19px;
	color: #222;
}

br.clear {
	clear: both;
}

/* wrapper */

.wrapper {
	margin: 0 auto;
	max-width: 1040px;
}

/* header */

.header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 500;
	width: 100%;
	padding: 20px 0;
	background: #fff;
	border-bottom: 1px solid #222;
	transition: padding 0.5s;
}

/* logo */

.logo {
	float: left;
	height: 100px;
	transition: height 0.5s;
}

/* nav */

nav {
	float: right;
	text-align: right;
	margin-top: 70px;
	transition: margin-top 0.5s;
} 

nav a {
	display: inline-block;
	color: #222;
	font-size: 16px;
	line-height: 1em;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 0;
	margin-left: 30px;
	border-bottom: 2px solid #fff;
}

nav a:hover {
	border-bottom: 2px solid #222;
}

nav a.selected {
	font-weight: 700;
	border-bottom: 2px solid #222;
}

/* nav toggle */

.nav_toggle {
	float: right;
	display: none;
}

.nav_toggle img {
	float: right;
	width: 45px;
	margin-top: 17px;
	margin-right: 15px;
}

/* header scroll */

.header.scroll {
	padding: 15px 0;
	transition: padding 0.5s;
}

.header.scroll .logo {
	height: 60px;
	transition: height 0.5s;
}

.header.scroll nav {
	margin-top: 18px;
	transition: margin-top 0.5s;
}

/* container */

.container {
	float: left;
	width: 100%;
	padding-top: 141px;
	transition: padding-top 0.5s;
}

.container.scroll {
	padding-top: 91px;
	transition: padding-top 0.5s;
}

/* content */

.content {
	float: left;
	width: 100%;
	padding: 30px 0 10px 0;
}

.content a {
	color: #222;
}

.content a:hover {
	color: #666;
}

.content a.button {
	display: inline-block;
	color: #fff;
	background: #222;
	text-decoration: none;
	font-size: 16px;
	padding: 8px 20px;
	border-radius: 50px;
	margin-right: 8px;
	margin-bottom: 10px;
}

.content a.button:hover {
	background: #666;
}

.content img.left {
	float: left;
	padding-right: 15px;
	margin-right: 15px;
}

.content img.right {
	float: right;
	padding-left: 15px;
	margin-left: 15px;
}

.content h1 {
	font-size: 25px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 20px;
}

.content h1.center {
	text-align: center;
}

.content h2 {
	font-size: 19px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 20px;
}

.content p {
	line-height: 1.5em;
	margin-bottom: 25px;
}

.content p.center {
	text-align: center;
}

.content ul {
	list-style-type: disc;
	margin-bottom: 25px;
}

.content ol {
	list-style-type: decimal;
	margin-left: 10px;
	margin-bottom: 22px;
	padding-left: 15px;	
}

.content li {
	margin-left: 15px;
	margin-bottom: 6px;
	line-height: 1.4em;
}

.content ul.check {
	list-style-type: none;
	margin-bottom: 22px;
}

.content ul.check li {
	margin-left: 0;
	padding-left: 26px;
	margin-bottom: 8px;
	background: url('/_graphics/icon_check.png') top left no-repeat;
	background-size: 16px auto;
}

.content table {
	width: 100%;
	margin-bottom: 25px;
}

.content td {
	padding: 5px;
	vertical-align: top;
	line-height: 1.4em;
}

.content hr {
	float: left;
	width: 100%;
	border-bottom: 1px solid #000;
	margin-bottom: 25px;
}

.responsive_iframe_wrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

.responsive_iframe_wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* subnav */

ul.subnav {
	float: left;
	width: 100%;
	list-style-type: none;
	padding: 15px 0;
	text-align: center;
	background: #f5f5f5;
	border-bottom: 1px solid #ddd;
}

ul.subnav li {
	display: inline-block;
	margin: 0;
	padding: 0;
}

ul.subnav li a {
	display: inline-block;
	color: #222;
	font-size: 16px;
	line-height: 1em;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 0;
	margin: 0 15px;
	border-bottom: 2px solid #f5f5f5;
}

ul.subnav li a:hover {
	border-bottom: 2px solid #222;
}

ul.subnav li a.selected,  
ul.subnav li a.selected:hover {
	font-weight: 700;
	border-bottom: 2px solid #222;
}

/* project slider */

.project_slider_outer_wrapper {
	float: left;
	width: 80%;
	margin: 0 10%;
}

.project_slider_wrapper {
	float: left;
	width: 90%;
	padding: 0 5%;
}

.project_slider div img {
	float: left;
	width: 95%;
	margin: 0 2.5%;
	margin-bottom: 15px;
}

.project_slider div strong {
	float: left;
	width: 100%;
	padding: 15px 0 25px 0;
	text-align: center;
	font-weight: 400;
}

.slick-prev {
  background-size: auto 48px !important;
}

.slick-next {
	background-size: auto 48px !important;
}

/* project blocks */

a.project {
	float: left;
	width: 32%;
	margin: 0 2% 10px 0;
	text-decoration: none;
}

a.project.nomargin {
	margin-right: 0;
}

a.project img {
	float: left;
	width: 100%;
	margin-bottom: 5px;
}

a.project:hover img {
	opacity: 0.9;
}

a.project span {
	float: left;
	width: 100%;
	font-size: 14px;
	text-transform: uppercase;
}

a.project p {
	float: left;
	width: 100%;
	font-size: 14px;
	margin-top: 10px;
	color: #666;
}

hr.splitter3 {
	float: left;
	width: 100%;
	border-bottom: 1px solid #222;
	margin-bottom: 15px;
}

/* testimonials */

div.testimonials {
	float: left;
	width: 80%;
	margin: 0 10%;
	margin-top: 10px;
}

div.testimonial {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

div.testimonial strong {
	float: left;
	width: 100%;
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 10px;
}

div.testimonial p {
	margin-bottom: 10px;
}

div.testimonial b {
	font-size: 15px;
}

div.testimonial.left {
	width: 46%;
	margin-right: 4%;
}

div.testimonial.right {
	float: right;
	width: 46%;
	margin-left: 4%;
}

.content hr.testimonial_splitter {
	border-bottom: 0;
	margin-bottom: 1px;
}

/* newsletter modal */

.newsletter_modal_bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: rgba(0, 0, 0, 0.7);
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.newsletter_modal_bg.active {
	visibility: visible;
	opacity: 1;
}

.newsletter_modal {
    position: fixed;
    top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    z-index: 1050;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
}

.newsletter_modal a {
	color: #222;
}

.newsletter_modal.active {
	visibility: visible;
	opacity: 1;
}

.newsletter_modal_wrapper {
	position: relative;
	width: 800px;
}

.newsletter_modal_content {
	float: left;
	width: 100%;
	background: #fff;
	box-sizing: border-box;
	padding: 30px 25px 25px 25px;
	position: relative;
}

.newsletter_modal_content h1 {
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 5px;
	text-align: center;
}

.newsletter_modal_content p {
	line-height: 1.4em;
	margin-bottom: 20px;
	text-align: center;
}

.newsletter_modal_content div.heart_line {
	float: left;
	width: 100%;
	height: 20px;
	background: url('/_graphics/heart_line_small.png') top center no-repeat;
	background-size: auto 20px;
	margin-top: 20px;
}

div.modal_left {
	float: left;
	width: 48%;
}

div.modal_right {
	float: right;
	width: 48%;
}

/* newsletter modal close button */

.newsletter_modal_content img.close_newsletter_modal {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 25px;
	opacity: 1;
	cursor: pointer;
}

.newsletter_modal_content img.close_newsletter_modal:hover {
	opacity: 0.5;
}

/* sitemap */

ul#sitemap {
	font-size: 17px;
}

ul#sitemap li ul {
	list-style-type: disc;
	margin-top: 5px;
	padding-left: 15px;
}

ul#sitemap li ul li {
	font-size: 16px;
}

ul#sitemap li ul li ul {
	list-style-type: square;
	margin-top: 5px;
	padding-left: 15px;
}

/* form */

.form {
	float: left;
	width: 100%;
}

.form.small {
	width: 50%;
}

.form.modal {
	width: 60%;
	margin: 0 20%;
}

/* form labels */

.form span.label, 
.form span.hint {
	float: left;
	width: 100%;
}

.form span.label {
	margin-bottom: 2px;
}

.form span.label.error {
	color: #b00;
}

.form span.hint {
	font-weight: normal;
	font-size: 13px;
	color: #777;
	margin-top: -5px;
	margin-bottom: 25px;
}

.form span.hint a {
	color: #777;
}

.form span.hint a:hover {
	color: #555;
}

.form span.checkbox {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 15px;
}

.form span.checkbox.error {
	color: #b00;
}

.form span.checkbox.error a {
	color: #b00;
}

.form span.label b, 
.form span.checkbox b {
	color: #666;
	font-weight: normal;
}

.form span.label.error b, 
.form span.checkbox.error b {
	color: #b00;
	font-weight: bold;
}

.form span.form_block {
	float: left; 
	width: 100%; 
	margin-bottom: 15px;
}

.form span.form_block.error {
	color: #b00;
}

/* form fields */

.form input.text {
	float: left;
	width: 95%;
	background: #fff;
	border: 1px solid #222;
	padding: 10px;
	margin-top: 3px;
	margin-bottom: 10px;
	color: #222;
	font-size: 18px;
	font-family: "futura-pt", "Century Gothic", Century, Helvetica, sans-serif;
	font-weight: 400;	
}

.form input.text.error {
	border: 1px solid #d00;
}

.form input.checkbox {
	float: left;
	vertical-align: top;
	display: block;
	overflow: hidden;
	padding: 0; 
	border: 0;
	margin: 5px 4px 2px 0;
	width: 13px;
	height: 13px;
	line-height: 1em;
}

div.form_break {
	float: left;
	width: 100%;
	height: 15px;
	margin-top: 10px;
	border-top: 1px solid #ddd;
}

div.form_title {
	float: left;
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 15px;
	color: #000;
}

/* feedback */

div.feedback {
	float: left;
	width: 100%;
	padding: 10px 0;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
	color: #fff;
	background: #2db200;
	margin-bottom: 20px;
}

div.feedback.error {
	background: #b00;
}

/* button */

.form button::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

.form button {
	display: inline-block;
	color: #fff;
	background: #222;
	cursor: pointer;
	overflow: visible;
	outline: none;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	padding: 8px 20px;
	border-radius: 50px;
	margin-top: 10px;
	margin-right: 8px;
	margin-bottom: 10px;
}

.form button:hover {
	background: #666;
}

/* footer */

.footer {
	float: left;
	width: 100%;
	margin-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	font-size: 17px;
	line-height: 1.6em;
	position: relative;
}

.footer a {
	color: #222;
}

.footer a:hover {
	color: #666;
}

/* recaptcha */

div.grecaptcha-badge {
	box-shadow: none !important;
}
